Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 02:05:13 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I ordered two pairs of pants.

What I received are totally 2 different products.

In the picture the color of the pants is white. But what I received was gray.
The other pants was the right color but with a tie. WHAT I ordered was a pants that needs a belt. Not a pants with a tie on it. I am very frustrated right now.! will never make an order form you again. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299037